Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 14:24:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery DADOO                    Hi           06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:11 PM, 22nd Sep                     DADOO                    English           06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:11 PM, 22nd Sep                     DADOO                    1           06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                    Hello DADOO , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:11 PM, 22nd Sep                     DADOO                    1           06:11 PM, 22nd Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           06:11 PM, 22nd Sep                     DADOO                    9587196846           06:12 PM, 22nd Sep                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 22/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            06:12 PM, 22nd Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:12 PM, 22nd Sep                     DADOO                    2           06:12 PM, 22nd Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:12 PM, 22nd Sep                     DADOO                    1           06:12 PM, 22nd Sep                   MAX UAE whatsapp bot                   Please enter your email address           06:12 PM, 22nd Sep                     DADOO                    [email-masked]           06:12 PM, 22nd Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:12 PM, 22nd Sep                   Abdulqader                   Hi, Dadoo thank you for contacting us. This's kader We would be happy to help you.           06:13 PM, 22nd Sep                     DADOO                    Hi           06:13 PM, 22nd Sep                     DADOO                    I placed an order yesterday           06:14 PM, 22nd Sep                     DADOO                    Still there is no tracking information           06:14 PM, 22nd Sep                     DADOO                    I need it urgent today           06:14 PM, 22nd Sep                     DADOO                    For my daughter           06:14 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:15 PM, 22nd Sep                     DADOO                    Ok           06:15 PM, 22nd Sep                     DADOO                    It's urgent           06:15 PM, 22nd Sep                   Abdulqader                   Is this contact number is right  +971505016016?           06:16 PM, 22nd Sep                     DADOO                    Yes           06:16 PM, 22nd Sep                     DADOO                    No one called me           06:17 PM, 22nd Sep                     DADOO                    At all           06:17 PM, 22nd Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971505016016           06:18 PM, 22nd Sep                     DADOO                    Today           06:19 PM, 22nd Sep                     DADOO                    My daughter has a party tomorrow morning           06:19 PM, 22nd Sep                     DADOO                    I need it Today urgently           06:19 PM, 22nd Sep                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order Today.           06:21 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 22nd Sep                     DADOO                    Please           06:21 PM, 22nd Sep                     DADOO                    It's urgent           06:21 PM, 22nd Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           06:22 PM, 22nd Sep                     DADOO                    Waiting           06:22 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:23 PM, 22nd Sep                     DADOO                    Ni           06:23 PM, 22nd Sep                     DADOO                    No           06:23 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906339